program z1;
uses crt;
var p1,p2,p3,p4,p5,p6,max : longINT;
var a,b,c,s1,s2,s3,s4,s5,s6 : string;


begin
ClrScr;
write ('Prvi broj : ' );
readln (a );
write ('Drugi broj : ' );
readln (b );
write ('Treci broj : ' );
readln (c );

s1:=a+b+c;
s2:=a+c+b;
s3:=b+a+c;
s4:=b+c+a;
s5:=c+a+b;
s6:=c+b+a;

val(s1,p1);
val(s2,p2);
val(s3,p3);
val(s4,p4);
val(s5,p5);
val(s6,p6);

max:=p1;
if p2>p1 then
 max:=p2;
if p3>max then
 max:=p3;
if p4>max then
 max:=p4;
if p5>max then
 max:=p5;
if p6>max then
 max:=p6;

writeln;
writeln ('Najveci broj je: ', max );

writeln;
writeln ('Za izlaz pritisnite enter');
readln;
end.